Subject: RE: problem starting inetd as NT service
From: Heribert Dahms <[email-masked]>
To: "'Mellman Thomas'" <[email-masked]>
Cc: [email-masked]
Date: Wed, 8 May 2002 22:37:23 +0200

I'd try in a DOS box: NET USER and NET USER /DOMAIN

Bye, Heribert ([email-masked])

> -----Original Message-----
> From:	Mellman Thomas [SMTP:[email-masked]]
> Sent:	Wednesday, May 08, 2002 16:37
> To:	'Larry Hall (RFK Partners, Inc)'
> Cc:	[email-masked]
> Subject:	RE: problem starting inetd as NT service
> 
	[Heribert]  [snip]

> Yes, I was just pondering it.  When I try with the -lu* option,
> that's the error message I get: 2221.
> 
	[Heribert]  [snip]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/